Bug 189830 - Review Request: xmms-scrobbler - Audioscrobbler plugin for XMMS
Summary: Review Request: xmms-scrobbler - Audioscrobbler plugin for XMMS
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-04-24 22:29 UTC by Andreas Thienemann
Modified: 2013-01-10 01:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-27 16:34:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Thienemann 2006-04-24 22:29:28 UTC
Spec URL: http://home.bawue.de/~ixs/xmms-scrobbler/xmms-scrobbler.spec
SRPM URL: http://home.bawue.de/~ixs/xmms-scrobbler/xmms-scrobbler-0.3.6-1.src.rpm
Description:
This is an audioscrobbler xmms plugin.
Audioscrobbler will send the name of every song you play on your computer
to Last.fm. This effortlessly populates your profile to play radio you like
and make personalised recommendations!

Comment 1 Jesse Keating 2006-04-27 04:01:50 UTC
Bad:
- Buildroot should be %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Question:
- Will your defatter make the docs files be installed with 0755 permissions?  If
so, this isn't right.

Haven't tested mock building or rpmlint, will check tomorrow.

Comment 2 Andreas Thienemann 2006-04-27 12:18:29 UTC
Updated files at http://home.bawue.de/~ixs/xmms-scrobbler/
The permission issue is fixed as well as it came from the template-spec I copied.

Comment 3 Jesse Keating 2006-04-27 15:55:11 UTC
Changes look good, rpmlint is silent, builds on i386/x86_64, I think we're good
to go.

ACCEPT.

Comment 4 Andreas Thienemann 2006-04-27 16:34:59 UTC
Thx for the review.

Package has been updated to current 0.3.8 (upstream changed urls. gnarghl.) and
build. closing as nextrelease.

Comment 5 Christian Iseli 2007-01-01 22:38:57 UTC
Fix typo.


Note You need to log in before you can comment on or make changes to this bug.